/* ----------------------------------------------------- */
/*  NZIHT 2010 - Screen CSS - IE6 					     */
/*  Ver     : 1                                          */
/*  Created : 26 November 2010                           */
/* ----------------------------------------------------- */

/*------------------*/
/* 1. General [GEN] */
/*------------------*/

/* body {behavior: url("css/csshover3.htc");} */

/*-----------------*/
/* 3. Header [HDR] */
/*-----------------*/

.site-search input.submit  {background-position: -2px -192px;}

/*---------------------*/
/* 4. Navigation [NAV] */
/*---------------------*/

div.tertiary-nav {margin-right: 6px;}


/*------------------*/
/* 5. Content [CNT] */
/*------------------*/

/* 5.2. General Page Style [GPS] */


.visual-area div.registration-link, .visual-area div.conference-logo {top: 150px;}

.visual-area div.registration-link  a.button
{
margin: 0;
padding: 0 0 4px 0;
}

/* 5.3. Home Page [HOP] */

div.featured-option 
{
width: 287px;
position: relative;
}

.featured-option div.bottom select
{
position: absolute;
top: 9px;
right: 10px;
}

.featured-option-hover /* IE6 */
{
height: 141px !important; /* 137px */
overflow: hidden;
}

.featured-option-IE6-and-7
{
background-color: #FFF;
color: #414141;
text-decoration: none;
height: 141px !important; /* 137px */
overflow: hidden;
}

.featured-option-IE6-and-7 p {color: #414141;}

/* 5.4. Short Courses Page [SCP] */

div.index-link {padding: 0 0 30px 0;}